Commit 7eedf3e6 authored by con's avatar con

Update Mac requirements info.

parent 68d4d35c
......@@ -8,7 +8,7 @@ The binary packages support the following platforms:
Windows XP SP2, Windows Vista
(K)Ubuntu Linux 7.04 32bit and 64bit
Mac OS 10.4 and later
Mac OS 10.5 and later
Building the sources requires Qt 4.7.0 or later.
......@@ -17,7 +17,8 @@ Compiling Qt Creator
Prerequisites:
* Qt 4.7
* On Windows: mingw 4.4 or later, Visual Studio 2008 or later
* On Mac: XCode 2.5 or later
* On Mac: XCode 2.5 or later, compiling on 10.4 requires to set the
environment variable QTC_TIGER_COMPAT before running qmake
We recommend that you build Qt Creator not in the source directory, but in a
separate directory. To do that, use the following commands:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment